View Issue Details

IDProjectCategoryView StatusLast Update
0000800CaseTalk ModelerImport and Exportpublic2015-12-14 16:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000800: Export flag for legacy GLR'ed IGG file
DescriptionWhen using the legacy GLR options, the IGG should contain a flag to indicate the destructive transformation applied in this file.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-24 16:51 BCP Software New Issue
2015-11-24 16:51 BCP Software Status new => assigned
2015-11-24 16:51 BCP Software Assigned To => BCP Software
2015-11-24 16:51 BCP Software Status assigned => resolved
2015-11-24 16:51 BCP Software Fixed in Version => 9.0
2015-11-24 16:51 BCP Software Resolution open => fixed
2015-12-14 16:55 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export